<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <label for=""></label>
    <script>
      let a = 10;
      let b = 0.2;
      function aa() {
        a *= 10;
        var a = a;
      }
      function bb() {
        console.log(`bb 函數內的 b 值 : ${b}`);
        b = b + 0.1;
        console.log(`b 值等於 0.3 嗎？ : ${b == 0.3}`);
      }
      bb();
      console.log(`a 值 : ${a}`);
      aa();
      console.log(`b 值 : ${b}`);
    </script>
  </body>
</html>
